﻿@charset "utf-8";
body,html{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
}
body.page{
	background-image: url(../images/pagebg01.png);
	background-repeat: repeat-x;
	background-position: center 55px;
}
body.login{
	background-image: url(../images/pagebg_login.png);
	background-repeat: repeat-x;
}

body > *{
	margin: 0px;
	padding: 0px;
	
}

img{border-style: none;}

ul,li,dl,dt,dd,p,div,span{
	margin: 0px;
	padding: 0px;
	display: block;
	list-style: none;
	float: none;
	text-align: justify;
}

h1,h2,h3,h4,h5,h6,h7,h8,h9{	margin: 0px; padding: 0px; font-weight: normal;}
.head_area {
	background-image: url(../images/navi_barbg.png);
	background-repeat: repeat-x;
	height: 66px;
	width: auto;
	display: block;
	min-width: 1280px;
	max-width: 100%;
}

.log_box {
	background-image: url(../images/login_box.png);
	background-repeat: no-repeat;
	width: 694px;
	height: 260px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 17px;
	position: relative;
}
.logo {
	display: block;
	background-image: url(../images/head_logo.png);
	width: 262px;
	height: 228px;
	background-repeat: no-repeat;
	background-position: center center;
	border-right: 1px solid #858585;
	float: left;
}
.formbox {
	float: right;
	width: 360px;
	height: 225px;
	margin-top: 20px;
	margin-right: 35px;
}
.userid {
	background-image: url(../images/tx_userid.png);
	background-repeat: no-repeat;
	padding-top: 25px;
	display: block;
	float: left;
	clear: left;
	width: 360px;
}
.pass {
	float: left;
	padding-top: 25px;
	background-image: url(../images/tx_password.png);
	background-repeat: no-repeat;
	margin-top: 10px;
	width: 360px;
	margin-bottom: 25px;
	clear: left;
}
a.btn_login {
	background-color: #0085B2;
	display: block;
	width: 127px;
	height: 42px;
	float: right;
	background-image: url(../images/btn_login.png);
	background-repeat: no-repeat;
	background-position: center center;
	clear: right;
}
a:hover.btn_login {
	background-color: #005471;
}



.formbox input.tx_flt  {
	width: 348px;
	height: 25px;
	border: 1px solid #9B9B9B;
	padding-left: 10px;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}
.formbox .ftlogo {
	background-image: url(../images/kanda_logo.png);
	width: 225px;
	height: 24px;
	float: right;
	clear: right;
	margin-top: 7px;
}
.wel_tx_box  {
	width: 690px;
	margin-left: auto;
	margin-right: auto;
	font-size: 13px;
}
.point_tx  {
	width: 650px;
	margin-left: auto;
	margin-right: auto;
	font-size: 11px;
	height: auto;
	padding-bottom: 25px;
	padding-top: 0px;
	margin-top: 10px;
	background-color: #E6F4FF;
	padding-left: 15px;
	padding-right: 15px;
	border: 1px solid #C4C4C4;
	-webkit-box-shadow: 0px 2px 8px #C3C5C7;
	box-shadow: 0px 2px 8px #C3C5C7;
	color: #494949;
	background-image: url(../images/login_infoarea.png);
	background-repeat: repeat-x;
}
.point_tx dt {
	float: left;
	margin-right: 3px;
	margin-left: 15px;
	font-size: 11px;
	line-height: 12px;

}
.point_tx dd  {
	min-height: 15px;
	width: 600px;
	float: left;
	font-size: 11px;
	line-height: 12px;
}
.point_tx dl {
	float: left;
	clear: left;
}
br {
	clear: left;
}
.point_tx .infom_tx {
	font-size: 14px;
	display: block;
	width: 615px;
	float: left;
	color: #4F4F4F;
	height: 53px;
	line-height: 26px;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
	font-weight: normal;
	background-repeat: repeat-x;
	margin-bottom: 8px;
	background-image: url(../images/infobox_line.png);
	background-position: 0% bottom;
	margin-top: 3px;

}
.point_tx .infom_tx b {
	float: left;
	color: #3B92BD;
	font-size: 18px;
	margin-top: 5px;
	display: block;
	background-image: url(../images/login_infotitle.png);
	width: 143px;
	height: 38px;
}
.point_tx .infom_tx span {
	display: block;
	float: right;
	font-size: 11px;
	margin-left: 30px;
	color: #3B92BD;
	margin-top: 15px;
}


.wel_tx_box {
	color: #FFFFFF;
	font-weight: bold;
	width: 630px;
	font-size: 14px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0085B2;
	border-radius: 50px;
	border: 1px solid #0085B2;
	line-height: 18px;
	position: relative;
	top: -60px;
	left: -1px;
	-webkit-box-shadow: 0px 1px 5px #8B8B8B;
	box-shadow: 0px 1px 5px #8B8B8B;
}
.form_area {
	height: 260px;
	position: relative;

}
.verinfo {
	float: right;
	font-size: 10px;
	color: #9F9F9F;
	text-align: right;
	width: 650px;
	clear: right;
	margin-right: 35px;
}

.head_tx_box {
	height: 25px;
	font-size: 13px;
	color: #555555;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 25px;
	font-weight: bold;
	display: block;
	border: 1px solid #757575;
	border-radius: 25px;
}
.head_title_box {
	height: 25px;
	background-color: #5A5859;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	border-radius: 20px;
	line-height: 25px;
	width: 80px;
	text-align: center;
	float: left;
	margin-right: 10px;
	border: 1px solid #5A5859;
}